[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.ArrowKeys

ArrowKeys - if True, the control can be operated by the keyboard's arrow keys, which would simulate a click on the Next or Previous button

## Declaration

Source position: comctrls.pp line 1306

`protected property TCustomUpDown.ArrowKeys: Boolean read FArrowKeys write SetArrowKeys default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.